<?php
namespace app\index\controller\member;
/**
 * Created by PhpStorm.
 * User: zw
 * Date: 17-12-3
 * Time: 下午1:03
 */

class Index {
    public function member(){
        return view('member/member',['title'=>'thinkphp']);
        //$this->response('100',array(),'json');
    }
    public function preview_list(){
            return view('member/preview_list');
            //$this->response('100',array(),'json');
    }
    public function entrust_list(){
                return view('member/entrust_list');
                //$this->response('100',array(),'json');
    }
    public function consumer_list(){
                    return view('member/consumer_list');
                    //$this->response('100',array(),'json');
    }
    public function diagram_list(){
                        return view('member/diagram_list');
                        //$this->response('100',array(),'json');
    }
}